#star-offers{
    padding: 90px 0 40px 0;
    position: relative;
}

#star-offers h3{
    margin-bottom: 90px;
}

#star-offers #star-offers-container{
    margin-bottom: 20px;
}

#star-offers .button{
    margin: 0 auto;
}

#star-offers .offer{
    margin: 0 10px 20px 10px;
    width: calc(25% - 24px);
    display: inline-block;
}

#star-offers .offer img{
    display: block;
    height: auto;
    width: 100%;
}

#star-offers .small-wrap.extended{
    width: 1420px;
}

#star-offers .bunting-container{
    transform: translateX(-50%);
    position: absolute;
    width: 100%;
    left: 50%;
    top: 0;
}

#star-offers .bunting-container img{
    position: absolute;
    display: block;
    width: 415px;
    height: auto;
    top: 0;
}

#star-offers .bunting-container .left{
    left: 0;
}

#star-offers .bunting-container .right{
    right: 0;
}


@media screen and (max-width: 1440px) {
    #star-offers .small-wrap.extended{
        width: calc(100% - 40px);
    }
}

@media screen and (max-width: 920px) {
    #star-offers .bunting-container {
        display: none;
    }

    #star-offers{
        padding-top: 40px;
    }

    #star-offers h3{
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 768px) {
    #star-offers .offer{
        width: calc(50% - 24px);
    }
}

@media screen and (max-width: 460px) {
    #star-offers .offer{
        margin: 0 0 20px 0;
        width: 100%;
    }
}